Subject: Re: bug#46709: 28.0.50; Emacs crash in gnutls_handshake

From: Robert Pluim <[email-masked]>
Date: Wed, 24 Feb 2021 19:23:21 +0100

>>>>> On Wed, 24 Feb 2021 18:08:33 +0100, Robert Pluim <[email-masked]> said:

>>>>> On Wed, 24 Feb 2021 17:55:58 +0100, Lars Ingebrigtsen <[email-masked]> said:
    Lars> Yes, I think that this looks like the correct fix here.

    Robert> Except now the test suite fails. Back to the drawing board.

This really is the bug that keeps on giving. Turns out one of my
network cards (the fast one <sniff>) is buggy, in that it will say
itʼs passing packets when in fact itʼs not, so the patch is in fact ok
(but out of an excess of caution I won't push it till tomorrow, along
with some related test suite changes).

Robert